﻿#pages {
    position: relative;
    margin: 0px auto 64px auto;
    padding: 0px;
    border: none;
    max-width: 762px;
    text-align: justify;
}

.maintitle {
    text-align: center;
    font: bold 24px 'Calibri';
    margin-top: 45px;
    margin-bottom: 45px;
}

.mainChapter {
    font: bold 18px 'Calibri';
    margin-top: 30px;
    margin-bottom: 30px;
}

.subChapter {
    font: 18px 'Calibri';
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: left;
}

.text {
    font: 16px 'Calibri';
    margin-top: 15px;
    margin-bottom: 15px;
}

.tableText {
    font: 16px 'Calibri';
    margin-top: 5px;
    margin-bottom: 5px;
}

table, th, td, tr {
    padding-left: 10px;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid black;
    border-bottom: 1px solid black;
    border-collapse: collapse;
    text-align: left;
}   

    table tr td:nth-child(1) {
        width: 300px;
    }

    table tr td:nth-child(2) {
        width: 800px;
    }

@media (max-width: 770px) {
    #pages {
        padding-left: 20px;
        padding-right: 20px;
    }
}

#pages a {
    font: 16px 'Calibri' !important;
}